/* CSS Document */


body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;	
    font-weight: normal;
    background-color: #EADBB0;
    scrollbar-base-color: #0A3992;
    scrollbar-face-color: #0A3992;
    scrollbar-track-color: #ffffff;
    scrollbar-arrow-color: #ffffff;
}



a               {font-family: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-size: 12px;}
a:link 		{color: #000; }
a:visited 	{color: #000; }
a:hover 	{color: #591605; }


	
#contentrahmen {
	margin: 0px 15px;
	text-align:left;
	background-color:#fff;
	border:1px solid #fff;
	}
	
#logo {
	border-bottom: #fff solid 1px;
	height: 40px;
	background: url(/de/system/images/bildgalerie-more-than-web.jpg)
					no-repeat;
	background-color: #000F57;
	}
	
.bildueberschrift {
	border:1px solid #000;
        position:relative ;
	}

#mitte {
	background-color:#fff;
	margin:15px;
	float: left;	
/*	width:490px; */
	}

.bildcontent {
	margin-top:-3px;		
	border-color: #000;
	border-left: 1px dashed ;
	border-right:1px dashed ;
	border-bottom:1px solid ;
	}
	
#content {
/*	width:640px; */
	border-color: #000;
	margin-left: 30px;
	margin-top: 15px;

min-height:303px;
	}






.rechts {
	float: right;
        margin-right: 29px;
        margin-top: 3px;
        margin-bottom: 2px;
/*	border: 1px solid #999; */
        }

.links {
	float: left;
        margin-top: 3px;
        margin-bottom: 10px;
        margin-left: 10px;
/*	border: 1px solid #999; */
        }

.text-unterm-bild {
	float: left;
        margin-left: 10px;
	width: 420px; 
/*	border: 1px solid #f00; */
	}

.photostext {
	float: center;
	}

.bildrand {
	border: 1px solid #999;
	}

h1 {
 	 font-family: Arial, Helvetica, sans-serif;	
	 font-size: 12px;	
	 font-weight: bold;	
	 color: #000;
	 margin: 0px;
 	}

hr {
	height: 0px;
        margin-left: 10px;
        margin-right: 10px;
        border-top: 0px;
        border-bottom: 1px dashed #bbb;
	}

.ausblenden {display: none;}

.zeile{
	clear:both;
}

.udo {
	display:none;
}